/*
 * Event page styles
*/


body {
  font-family: 'Muli', Helvetica, sans-serif;
  color: #222222;
  font-size: 16px;
}

/* Remove the top padding on the content area */
.page:not(.home) #content {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

@media screen and (min-width: 30em) {
  .site-branding {
    padding: 1em 0;
  }
}

/*---------------------*/

/*     PRINT.             */

/*---------------------*/

@media print {
	header nav, footer, a {
		display: none;
	}
	.sponsors .brands img {
		display: block;
		width: 25%;
		float: left;
	}
	video, audio, object, embed {
		display: none;
	}
	.no-print, .no-print * {
		display: none !important;
	}
	*, :after, :before {
		color: #000 !important;
		text-shadow: none !important;
		background: 0 0 !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
	}
	a, a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	a[href^="javascript:"]:after, a[href^="#"]:after {
		content: "";
	}
	blockquote, pre {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	img, tr {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	h2, h3, p {
		orphans: 3;
		widows: 3;
	}
	h2, h3 {
		page-break-after: avoid;
	}
	.navbar {
		display: none;
	}
	.btn>.caret, .dropup>.btn>.caret {
		border-top-color: #000 !important;
	}
	.label {
		border: 1px solid #000;
	}
	.table {
		border-collapse: collapse !important;
	}
	.table td, .table th {
		background-color: #fff !important;
	}
	.table-bordered td, .table-bordered th {
		border: 1px solid #ddd !important;
	}
}



/* Add transition on links */
a {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.section__content strong, 
.section__content b {
	font-family: 'Muli', Helvetica, sans-serif;
	font-weight: 700;
}
/* Button that takes you to top of the page */

#toTop {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
	z-index: 9999;
	-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* Arrow Icon */

#toTop .fa:before {
	font-size: 24px;
	line-height: 47px;
	/*To help to center the icon*/
	width: 50px;
	display: block;
	text-align: center;
}


/*---------------------*/

/*     FONTS      */

/*---------------------*/
h2,h3,h4,h5,h6 {
  font-family: 'Muli', Verdana, sans-serif;
  padding-top:0px;
  font-weight: 600;
  letter-spacing: normal !important;
}
.speaker__item-info h3,
.speaker__item-info h5,
.speaker__item-info h6,
.team-member h3,
.team-member h5 {font-family: 'Muli', Arial, sans-serif;line-height: 1.2em;text-transform: none;}

/*---------------------*/

/*     SECTIONS        */

/*---------------------*/

.section {
  clear: both;
  width: 100%;
}

.section .container {
	clear: both;
	padding-top: 70px;
	padding-bottom: 70px;
	position: relative;
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
}

.small-section .container {padding-top: 30px; padding-bottom: 30px;}

.section>:before,
.section>:after {
	display: table;
	content: " ";
	clear: both;
}

.section-intro > h2,
.section__title {
	font-size: 28px;
	
	/*smallest screens*/
	line-height: 1.3em;
	display: block;
	position: relative;
	margin-bottom: 1.5rem;
	font-weight: 700;

}

.section-highlight {
  color: #666;
  font-size: 1.2rem;
  /* margin-bottom: 50px !important; */
}

.section__intro-text {
	/* text-align: center; */
	line-height: 1.2em;
	margin-bottom: 40px;

}
.section__content {
	font-family: 'Muli', Helvetica, sans-serif !important;
	font-size: 14px;
}
.section__content p, .section p {
	margin-bottom: 30px;
}


@media (min-width: 416px) {
  .section-highlight {font-size: 1.2rem;}
}


/*--------------------------------*/

/* SECTION SAVE THE DATE INTRO  */

/*--------------------------------*/

.section__event-intro {
	padding-top: 0px;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	color: #fff;
	background-attachment: fixed;
	position: relative;
}

.event-intro {
  background-color: rgb(0, 0, 0, 0.3);
  background-color: rgba(0, 0, 0, 0.3); 
  color: #fff;
}

.event-details {

}

.event-deails__date {
	font-family: 'Muli', sans-serif;
	color: #fff;
	font-weight: 700;
}

/*Small Screen*/
.event__intro {
	width: 100% !important;
}

.event-logo img {
	width: 100%;
	height: auto;
	-webkit-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}


.event-details__date {
	font-size: 24px;
	margin-bottom: 0px !important;
	margin-top: 20px;
}
.event-details h1 {
	font-size: 2.5rem;
	line-height: 1.2em;
	margin-top: 0px;
	margin-bottom: 25px;
	padding-top: 0px;
	color: #fff;
}

.event-details h2 {color: #fff;font-size: 1rem;font-weight: bold;text-transform: uppercase;margin-bottom: 25px;}

.event-details__description {
	color: #fff;
	font-size: 16px;
	line-height: 1.3em;
	margin-bottom: 50px;
	font-weight: 300;
}


.event-details h3 {font-family: 'Muli', Arial, sans-serif;font-size: 1em;}


/*------------------------------------------*/
/*	HERO DATE BADGE
/*------------------------------------------*/
.event-details__time-date {position: relative;}
.time-badge > span {
	font-size: 1.05rem;
	line-height: 1;
	font-weight: 600;
	letter-spacing: -0.5px;
	margin-top: 15px;
	margin-bottom: 0;
	display: block;
}

.time-badge-text {display: block;background: rgba(185, 185, 185, 0.25);border-radius: 100%;padding: 15px;}
.date-time {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-bottom: 0px !important;
  padding-bottom: 0px;
  left: 0px;
}

.time-badge .time-badge-text span {
	display: inline-block;
	line-height: 1.1em;
}

.time-badge-text h5 {
	font-size: 1.35rem;
	line-height: 1;
	font-weight: 400;
	letter-spacing: 0;
	padding: 10px 0;
	border: 2px solid #ffec19;
	border-left: none;
	border-right: none;
	margin: 10px 0;
	display: inline-block;
}


/*******************
/*.  RESPONSIVE 
*******************/

@media (min-width: 1200px) {
  body {font-size: 16px;}
  .time-badge .time-badge-text span {font-size: 1.4em;}
}


@media (min-width: 992px) and (max-width: 1199.99px) {
    html {font-size: 15px;}

    /* Time Badge */
    .time-badge {/* bottom: 0%; */}
    .time-badge-text {padding: 15px;}
    .time-badge .time-badge-text span {font-size: 1.3rem;letter-spacing: 0;}
    .time-badge-text h5 {font-size: 1.15rem; }
}
@media (min-width: 768px) {
	.time-badge {position: absolute;top: 13%;}
	.time-badge-text-bg {
		width: 200px;
		height: 200px;
		background-color: #b3ea1b;
		text-align: center;
		-webkit-border-radius: 100%;
		-moz-border-radius: 100%;
		border-radius: 100%;
		position: relative;
		color: #444;
	}
	 /*Add to Calendar Wrapper*/
	.addtocalendar-wrapper {text-align: center;}
}
@media (min-width: 768px) and (max-width: 991.99px) {
    html {font-size: 14px;}

	
    /* Time Badge */
    .time-badge {left: -20%;}
    .time-badge .time-badge-text span {font-size: 1.4rem;}
    .time-badge-text h5 {font-size: 1.05rem; }
}

@media (max-width: 767.99px) {
    html {font-size: 14px;}
    
    /* Time Badge */
    .time-badge {position: relative;display: inline-block;}
    .time-badge-text {padding: 0px;background: none;box-shadow: none; display: block;}
    .date-time {position: relative;}
    .time-badge .time-badge-text span {font-size: 1.4rem;letter-spacing: 0px;}
    .time-badge-text h5 { font-size: 1.3rem; font-weight: 300; padding: 0 5px; margin: 0; border: none; }
}

@media (min-width: 416px) and (max-width: 575.99px) {
    html {font-size: 14px;}

     /* Time Badge */
    .time-badge {position: relative;display: inline-block;left: 0;bottom: 0;margin: 25px auto;}
    .time-badge-text {/* padding: 8px 30px; */}
    .time-badge .time-badge-text span { font-size: 1.15rem; letter-spacing: -0.5px; display: inline-block; }
    .time-badge-text h5 { font-size: 1.15rem; font-weight: 300; padding: 0 5px; margin: 0; border: none; }
}


@media (min-width: 321px) and (max-width: 415px) {
    html {font-size: 14px;}
    
    /*------------------------------------------*/
    /*   HERO
    /*------------------------------------------*/
    .matchbox-hero {text-align: center;}
    .event-logo {margin: 15px auto !important;}
    .event-details h1 {
          font-size: 2.75rem;
          letter-spacing: -2px;
          margin-bottom: 15px;
    }

    /* Time Badge */
    .time-badge { margin: 5px auto; }
    .time-badge-text { padding: 8px 30px; }
    .time-badge .time-badge-text span { font-size: 1.15rem; letter-spacing: -0.5px; display: inline-block; }
    .time-badge-text h5 { font-size: 1.15rem; font-weight: 300; padding: 0 5px; margin: 0; border: none; }

}


/* AddEvent: Add to Calendar Button and dropdown menu
---------------------------------------------------- */
/* Overwrite z-index of the button */
.addeventatc {z-index: 1000 !important;}
.addtocalendar-wrapper {position: relative;}
.add-to-calendar-button {
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 8px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.addeventatc:hover .add-to-calendar-button, .add-to-calendar-button:hover {
	text-decoration: underline;
}
/* The button */
.addeventatc {
	display: block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 9999;
	font-family: 'Muli', Arial, Helvetica, Candara, Calibri, Arial, sans-serif;
	font-weight: 300;
	color: #333;
	text-decoration: none;
	font-size: 16px;
	cursor: pointer;
	padding: 0px !important;
}
.addeventatc:hover {
	color: #555;
	font-size: 16px;
	text-decoration: underline;
}
.addeventatc .start, .addeventatc .end, .addeventatc .timezone, .addeventatc .title, .addeventatc .description, .addeventatc .location, .addeventatc .organizer, .addeventatc .organizer_email, .addeventatc .facebook_event, .addeventatc .all_day_event, .addeventatc .date_format, .addeventatc .alarm_reminder, .addeventatc .recurring, .addeventatc .attendees, .addeventatc .calname, .addeventatc .uid, .addeventatc .status, .addeventatc .method, .addeventatc .client {
	display: none!important;
}
/* The drop down */

.addeventatc_dropdown {
	width: 200px;
	position: absolute;
	z-index: 99999;
	padding: 6px 0px 0px 0px;
	background: #fff;
	text-align: left;
	display: none;
	margin-top: 4px;
	margin-left: -1px;
	border-top: 1px solid #c8c8c8;
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #a8a8a8;
	border-left: 1px solid #bebebe;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.15);
}
.addeventatc_dropdown span {
	display: block;
	line-height: 100%;
	background: #fff;
	text-decoration: none;
	font-size: 14px;
	color: #333;
	padding: 9px 10px 9px 40px;
}
.addeventatc_dropdown span:hover {
	background-color: #f4f4f4;
	color: #000;
	text-decoration: none;
	font-size: 14px;
}
.addeventatc_dropdown em {
	color: #999!important;
	font-size: 12px!important;
}
.addeventatc_dropdown .frs {
	background: #fff;
	color: #cacaca!important;
	cursor: pointer;
	font-size: 9px!important;
	font-style: normal!important;
	font-weight: normal!important;
	line-height: 110%!important;
	padding-left: 10px;
	position: absolute;
	right: 10px;
	text-align: right;
	text-decoration: none;
	top: 5px;
	z-index: 101;
}
.addeventatc_dropdown .frs:hover {
	color: #999!important;
}
.addeventatc_dropdown .ateappleical {
	background: url(/assets/img/icons/gfx/icon-apple-t1.svg) 13px 50% no-repeat;
	background-size: 14px auto;
}
.addeventatc_dropdown .ategoogle {
	background: url(/assets/img/icons/gfx/icon-google-t1.svg) 13px 50% no-repeat;
	background-size: 16px auto;
}
.addeventatc_dropdown .ateoutlook {
	background: url(/assets/img/icons/gfx/icon-outlook-t1.svg) 12px 50% no-repeat;
	background-size: 16px auto;
}
.addeventatc_dropdown .ateoutlookcom {
	background: url(/assets/img/icons/gfx/icon-outlook-t1.svg) 12px 50% no-repeat;
	background-size: 16px auto;
}
.addeventatc_dropdown .ateyahoo {
	background: url(/assets/img/icons/gfx/icon-yahoo-t1.svg) 12px 50% no-repeat;
	background-size: 16px auto;
}
.addeventatc_dropdown .atefacebook {
	background: url(/assets/img/icons/gfx/icon-facebook-t1.svg) 13px 50% no-repeat;
	background-size: 14px auto;
}
.addeventatc_dropdown .copyx {
	height: 21px;
	display: block;
	position: relative;
	cursor: default;
}
.addeventatc_dropdown .brx {
	height: 1px;
	overflow: hidden;
	background: #e0e0e0;
	position: absolute;
	z-index: 100;
	left: 10px;
	right: 10px;
	top: 9px;
}
.addeventatc_dropdown .copyx {
	display: none !important;
}
.addeventatc .fa {
	font-size: 28px;
	padding: 2px;
}

/************ MIN 640px  ***********/

@media (min-width: 640px) {
	.event-details h1 {
		font-size: 3rem;
}
	.event-details h2 {
    display: block;
    font-size: 1em;
}
	.event-details__date {
		font-weight: normal;
		line-height: 1.3em;
	}
	.event-details__description {
		margin-bottom: 40px;
		font-size: 20px;
		line-height: 1.3em;
	}
}
/************ MIN 768px  ***********/

@media (min-width: 768px) {

	.event-details__description {
		margin-bottom: 50px;
		margin-top: -10px
	}
}

/* Make more than one CTA equal sizes */

.multiple-ctas .cta {
	margin: 10px;
}
.section__event-intro .multiple-ctas {
	margin-top: 20px;
}
/* The note underneath or just above the cta */

.cta__note {
	max-width: 280px;
	text-align: center;
	margin: 0 auto;
	font-size: 13px;
	padding-top: 5px;
	color: #a7a7a7 !important;
	line-height: 1.4em;
}
/*---------------------*/

/* MODAL YOUTUBE VIDEO */

/*---------------------*/

#videoModal {
	z-index: 10000;
}
.bs-example {
	margin: 20px;
}
.modal {
	z-index: 100;
}
.modal-content iframe {
	margin: 0 auto;
	display: block;
}
#videoModal .close {
	opacity: 1;
	color:
}
/*Using modal is adding padding-right on body*/

.modal-open {
	padding-right: 0px !important;
}
/*---------------------*/
/*    SOCIAL WHY ATTEND   */
/*---------------------*/

.section__why-attend .section__content {
  clear: both;
  margin: 0px auto;
}        


/*-----------------------------------*/
/*  Section Session + Speakers    */
/*-----------------------------------*/


.section__sessions .sessions__list {
  margin: 0 auto;
}


.sessions__list-item .inner-container {
  position: relative;
  padding: 15px;
}
.sessions__list-item p.fix-width {margin-bottom: 3px;}

.session-time {
  display: inline-block;
}

.session-time .fa {
  margin-right: 10px;
}

.session-title {
  font-size: 2em;
  text-transform: uppercase;
}

/* Container with Session Speakers */
.session-speakers {
	overflow: hidden;
	clear: both;
	margin-right: -5px;
}
.session-speakers .section-label {
	text-align: center;
	text-transform: uppercase;
}
.speaker__item {
  margin-bottom: 40px;
  position: relative;
  max-width: 226px;
  margin-left: 5px;
  margin-right: 5px;
  float: left;
}

.speaker__item-info {
	margin-top: 20px;
	min-height: 95px;
	max-width: 200px;
	margin-left: 25px;
}

.speaker__item .border-frame {
	position: absolute;
	height: 99%;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 0px;
	z-index: 5;
	max-width: 225px;
}


/** Small Round Style **/
.small-speaker-images .speaker__item {max-width: 175px;}
.small-speaker-images .speaker__item-image-container img {
  width: 100%;
	height: auto;
	display: block;
	margin: 10px auto;
	max-width: 150px;
	padding: 0px !important;
	border-radius: 100%;
	padding: 10px !important;
	background: #e05b170d;
}

.small-speaker-images .speaker__item-info {
  max-width: 148px;
  text-align: center;
  margin: 0 auto;
}


.speaker__item .border-frame.yellow-border {
	border: 1px solid #feca16;
}

.speaker__item .border-frame.red-border {
	border: 1px solid #e35029;
}

.speaker__item-info * {
	font-size: 13px;
	font-weight: normal;
	margin: 0 0 5px 0;
}

/* Speaker Name */
.speaker__item-info .speaker-name {
	font-weight: bold;
}
/* Session Description */
.session-description {
	text-align: left;
	overflow: hidden;
	clear: both;
	padding-top: 10px;
	line-height: 1.6em;
	max-width: 600px;
}
.session-description p {
	margin-bottom: 20px;
}


/* Speaker Item Image Container */
.speaker__item-image-container {
	position: relative;
	text-decoration: none;
	overflow: hidden;
}

.speaker__item-image-container figure {margin-bottom: 0px;}

.speaker__item-image-container img {
	width: 100%;
	height: auto;
	display: block;
	max-width: 240px;
}


/* Bonus Session */
.bonus-session-flag {
  width: 80px;
  height: 80px;
  background-color: #01b4de;
  padding: 20px;
  position: absolute;
  bottom: -20px;
  right: -20px;
  background-size: contain;
  background-repeat: no-repeat;          
}


@media (max-width: 630px) {
  span.bonus-session-flag {display: none;}
  .highlight-box p {
    padding-left: 10px;
    padding-right: 10px;           
  }
}


/***** LinkedIn and Twitter Buttons ******/

.social-networks-info {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 150px;
	text-align: center;
}
.social-networks-info a {
	display: inline-block;
	width: 40px;
	height: 40px;
	overflow: hidden;
}

.social-networks-info .fa-linkedin:hover {
  background-color: #0077B5;  
}

.social-networks-info .fa-twitter:hover {
  background-color: #1DA1F2 !important;  
}


/** Overlay LinkedIn Icon **/

.speaker__item-image-container .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px !important;
	background-color: rgba(224, 91, 23, 0.61);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border-radius: 100%;
}
.speaker__item-image-container:hover .overlay {
	display: block !important;
	height: 150px !important;
	display: block !important;
	opacity: 1;
	/* standard: ff gt 1.5, opera, safari */
	-ms-filter: "alpha(opacity=100)";
	/* ie 8 */
	filter: alpha(opacity=100);
	/* ie lt 7 */
	-khtml-opacity: 1;
	/* safari 1.x */
	-moz-opacity: 1;
	/* ff lt 1.5, netscape */
	margin-top: 10px;
	/*because we added 10px padding on the image*/
}


.social-networks-info {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 150px;
	text-align: center;
}
.social-networks-info a {
	display: inline-block;
	width: 40px;
	height: 40px;
	overflow: hidden;
}
.share-buttons__container .social-networks-info .fa:hover {
	
}
.speaker__item-image-container .overlay .fa {
	font-size: 24px;
	line-height: 40px;
	color: #fff;
	width: 40px;
	height: 40px;
}







/*---------------------*/

/*  Section Featured Topics    */

/*---------------------*/

.row-topics {
	text-align: center;
}
.featured-topics-list {
	overflow: hidden;
	margin: 30px 0;
}
.featured-topics-list {list-style: none;}
.featured-topics-list li {
	min-height: 230px;
	list-style: none;
	list-style-image: none;
}
/*on small devices*/

.featured-topics-list img {
	margin: 10px auto;
	text-align: center;
	display: block;
	width: 100%;
	height: auto;
	max-width: 130px;
	padding: 10px;
	border-radius: 100%;
}


.featured-topics-list span,
.featured-topics-list li strong {
	font-size: 17px;
	display: block;
	text-align: center;
	color: #444444;
}


/* Featured Topics mouse-over divider line */
.featured-topics-list li:hover strong:before {
    -webkit-transform: scaleX(3);
    transform: scaleX(3)
}

.featured-topics-list li strong:before {
    content: '';
    display: block;
    width: 60px;
    height: 0;
    border-top: 1px solid #676767;
    margin: 15px auto;
    -webkit-transition: -webkit-transform 0.12s cubic-bezier(0,0,0.15,0.88);
    transition: -webkit-transform 0.12s cubic-bezier(0,0,0.15,0.88);
    transition: transform 0.12s cubic-bezier(0,0,0.15,0.88);
    transition: transform 0.12s cubic-bezier(0,0,0.15,0.88),-webkit-transform 0.12s cubic-bezier(0,0,0.15,0.88);
}

/*---------------------*/

/*  Section Event Description     */

/*---------------------*/

.event-description__point {
	float: left;
	width: 33.333%;
	box-sizing: border-box;
	padding: 10px;
	text-transform: uppercase;
	font-size: 18px;
}
.event-description__point>span {
	display: block;
	font-size: 47px;
	line-height: 1em;
}
.event-description__point span.small {
	font-size: 24px;
	display: inline;
	line-height: 24px;
}
.event-description {
	margin: 20px 0;
	overflow: hidden;
}
.event-description p {
	margin-top: 45px;
	clear: both;
}
/*---------------------*/

/*     3 STEPS         */

/*---------------------*/

.section__cta-steps {
	/* padding: 25px 0 !important; */
	color: #fff;
	font-size: 15px;
	line-height: 1.4;
}

.section__cta-steps h2 {
    /* text-transform: uppercase; */
    /* font-weight: 500; */
    /* font-size: 20px; */
    color: #fff;
}

.section__cta-steps .row>div {
	padding-top: 10px;
	padding-bottom: 10px;
}
.section__cta-steps .fa {
	font-size: 40px;
	font-weight: normal;
	line-height: 1em;
	color: #fff;
	width: 51px;
	height: 40px;
}
.cta-step p, .cta-step h2 {
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

.section__cta-steps p:last-child {margin-bottom: 5px}
/*Mouse-over of the step zooms on the icon*/

.section__cta-steps .cta-step:hover .fa {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	transition: .5s;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
}


/*---------------------*/
/* HOW IT WORKS: Q&A   */
/*---------------------*/

.fancy-accordion {
  margin: 0px auto;
  clear: both;
}

.fancy-accordion > section {
  padding: 0px;
  margin: 0px 0 4px 0;
  position: relative;
}

.list__item-title {
  font-size: 1.4em;
  margin-bottom: 10px;
}
.qanda__item > div {
  height: 0;
  overflow: hidden;
  transition: all .2s ease-in;
}

/******* BUTTON *********/
.fancy-accordion button {
  position: absolute;
  right: 0;
  margin: 0;
  padding: 0;
  height: 3em;
  width: 3em;
  outline: 0;
  border: 0;
  background: none;
  text-indent: -9999%;
  pointer-events: none;
  z-index: 10;
}

.fancy-accordion > section button:after,
.fancy-accordion > section button:before {
  content: '';
  display: block;
  position: absolute;
  height: 10px;
  width: 3px;
  border-radius: .3em;
  transform-origin: 50%;
  top: 50%;
  left: 50%;
  transition: all .3s ease-in-out;
}
.fancy-accordion > section button:after {
  transform: translate(-75%, -50%) rotate(-45deg);
}
.fancy-accordion > section button:before {
  transform: translate(75%, -50%) rotate(45deg);
}

.fancy-accordion > section.open button:after {
  transform: translate(0%, -50%) rotate(45deg);
}
.fancy-accordion > section.open button:before {
  transform: translate(0%, -50%) rotate(-45deg);
}

.fancy-accordion article,
.fancy-accordion header {
  padding: 1em;
  line-height: 1em;
}


/* Color of the opened Question*/
.fancy-accordion > section.open header {
  color: #fff;
}

/******* QUESTION *********/
.fancy-accordion header {
  width: 100%;
  cursor: pointer;
  padding-right: 5em;
  line-height: 1.4em;
  font-family: 'Muli', Verdana, Arial, sans-serif;
  font-weight: 600;
  -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.fancy-accordion article {
  line-height: 1.4em;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.fancy-accordion article img {
  width: 100%;
  height: auto;
  border: 5px solid white;
  border-radius: 3px;
}
.fancy-accordion article.special h3 {
  margin: .35em 0 0 0;
  text-align: center;
}


/* Session Speakers */
.cae {
	clear: both;
	text-transform: uppercase;
	text-align: center;
	padding: 20px;
	font-size: 1em;
}


/*---------------------*/

/*     PARTNERS.       */

/*---------------------*/

.partner-logos a {
	display: block;
	margin: 0 auto;
	width: 200px; /*TEMP*/
	height: 120px;
	position: relative;
	box-sizing: border-box;
	text-align: center;
}

.partner-logos img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
	/* align vertically centeres */
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}


/* Our Partners Logo Overlay */
span.logo-overlay {
	/* Position */
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	/*Box*/
	width: 200px;
	padding: 10px;
	box-sizing: border-box;
	/*Look*/
	color: #616161;
	font-size: 12px;
	background-color: #fff;
	border-radius: 5px;
	text-align: center;

	/*Display*/
	visibility: hidden;
	display: none;
}

/* Mouse-over the logo */
.partner-logos a:hover .logo-overlay {
	display: block;
	visibility: visible;
	border: 1px solid #efefef;
}

/* Align vertically centered */
.logo-overlay .logo-text {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: block;
}


/**** LOGO RESPONSIVE ****/
@media (min-width: 400px) {
	.partner-logos div {
		float: left;
		width: 50%;
	}
	.partner-logos a {
		width: 160px;
	}
	span.logo-overlay {
		width: 160px;
	}

}


/*** Min width 660px ***/
@media (min-width: 660px) {	

.partner-logos div {
	float: left;
	width: 33.3333%;
  }	
  .partner-logos a {
    width: 190px;
    height: 120px;
  }
  span.logo-overlay {
    width: 190px;
  }
  
}


/*
  Partner Logos: using col-sm-number
*/

.partners-list-style2 {justify-content: center; align-items: center;}
.partners-list-style2 > div {
  min-height: 150px;
}

.partners-list-style2 > div a {
/*
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
*/
  padding: 10px;

}

.partners-list-style2 > div img {
  display: block;
  margin: 10px auto;
}


.team-member img {border-radius: 100%;}
/*---------------------*/

/*  BROUGHT TO YOU BY   */

/*---------------------*/

.section__brought-to-you-by {
	background: #2d2d2d;

}
.section__brought-to-you-by a {margin: 15px auto;}

.section__brought-to-you-by .section-label {
	font-size: 14px;
	color: #fff;
	margin: 0 0 35px 0;
	text-align: center;
	font-weight: normal;
	text-transform: uppercase;
}
.section__brought-to-you-by .logo-big {
	max-width: 320px;
	height: auto;
	margin: 0 auto;
}
.section__brought-to-you-by .logo-big img {
	max-width: 180px;
}



/*--------------------------------*/

/* SECTION SESSIONS: HIGHLIGHT BOX  */

/*--------------------------------*/
.highlight-box {position: relative; color: #444; margin-top: 50px;}
.highlight-box p, .highlight-box h3 {
    padding-left: 25px;
    padding-right: 25px;
}
.highlight-box h3 {
    text-transform: uppercase;
    line-height: 1.4em;
    margin-bottom: 1em;
}          
.highlight-box p:last-of-type {margin-bottom: 0px !important; padding-bottom: 0px;}

/*--------------------------------*/

/* SECTION TESTIMONIALS  */

/*--------------------------------*/
.quotes blockquote {
	max-width: 700px;
	margin: 45px auto;
	border-color: #777;
}

.quotes blockquote cite {margin-top: 10px}


/*---------------------*/

/*     HELPER CLASSES  */

/*---------------------*/

/*find bootstrap equivalent for visibility hidden*/

.visibility-hidden {
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
}
.centered {
	text-align: center;
}

.row-padding-200 {
  /* padding-top: 200px; */
  /* padding-bottom: 90px; */
}
.session-description .highlight {
	font-weight: bold
}

.highlight-box {
  max-width: 610px;
  margin: 10px auto;
  font-size: 13px;
  padding-top: 20px;
  background: #e9f8fc;
  line-height: 1.5em;
  border-radius: 5px;
  border: 1px solid #caedf7;
  text-align: left;
  padding-bottom: 20px;
  clear: both;
}

.img-thumb {
	padding: 0px;
}
.mg15 {
	margin: 15px;
}


/* White text on a dark background */
.white-color,
.white-color h2,
.white-color h3,
.white-color p,
.white-color .section__intro-text,
.white-color .speaker__item-info *  {color: #fff;}

.img-scale img {
    transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  overflow: hidden;
  -webkit-transition: transform 500ms;
  -moz-transition: transform 500ms;
  -o-transition: transform 500ms;
  transition: transform 500ms;
}

.orange-highlight {color: #e45a33}

/*------------------------------------------*/
/*	  Image Hover Effect 
/*------------------------------------------*/ 
.img-scale:hover img {
	transform: scale(1.2);
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}

/* =================================== */

/* ========= Persistent Down ========= */

/* =================================== */

@media (min-width: 480px) {
	/* === XS (Extra SMALL) === */
	/*
	.section__title {
  	font-size: 38px;
	}
*/
}
@media (min-width: 640px) {
	/* === SM (Small) === */
	.section-intro > h2 {
		font-size: 36px;
	}
	.section__intro-text {
		font-size: 17px;
	}

}


@media (min-width: 760px) {
	/* === MD (Medium) === */
	.section .container {}

  .section__event-intro {}

	.section-intro > h2 {font-size: 42px;}
	.section__content {font-size: 16px;}
	.section__content p {margin-bottom: 30px;}
	.event-description__point>span {font-size: 72px;}

	.event-description {margin: 45px 0 20px 0;}
	.featured-topics-list li {min-height: auto;}
}
@media (min-width: 1024px) {
	/* === LG (Large) === */
	/* Display the Register button in the Menu */
	.nav-item-register {
		display: block;
	}
	/* Hide the Register button in the Header */
	.register-button-header {
		display: none;
	}
	nav .join h4 {
		font-size: 35px;
		line-height: 38px;
		color: #fff;
	}
}
@media (min-width: 1300px) {
	/* === XL (Extra Large) === */
}



/*full width styles*/
.full-width-page {
    max-width: 100%;
    padding: 0px;
}

.page-template-page-event .site-content {
    padding-top: 0px;
}


@media (min-width: 760px) {
	.section .container {padding-top: 70px;padding-bottom: 70px;}
	.small-section .container {padding-top: 30px; padding-bottom: 30px;}
}

.centered-block {margin: 0 auto; float: none; clear: both;}

/*** cancel-out certain parent theme styles ***/
.entry-content a img,
.entry-content a {box-shadow: none !important;-webkit-box-shadow: none !important;/* color: #0083ac; */}

/************************ /
/**** CUSTOM COLORS ***** /
/************************ */
.teamwork-animation,
.img-large-screen {
  background-image: none;
}

@media (min-width:768px) {
  .img-small-screen {display: none}
  .img-large-screen {display: block; padding: 20px 30px 0 15px;}
}

.img-small-screen {padding: 25px 20px;}
.bg-cover {
  background-size: cover; 
  background-position: center top;
  background-repeat: no-repeat;
  background-color: #424242;
}

.bg-scroll {
  width: 100%;
  background-attachment: fixed !important;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

 
  
/*TEMP HIDDEN*/
.share-buttons__container {display: none !important;}


@media (min-width: 768px) {
  .event-details__date {/* font-size: 18px; */}
}


/**** PRIMARY COLOR used on a text ******/
.section__featured-topics h2,
#toTop .fa:before,
.event-description__point>span,
.rmore .fa:hover,
.session-title {
  color: #e05b17;
}

/* PRIMARY COLOR used on a background */
.fa-twitter:hover, .fa-facebook:hover, .fa-linkedin-square:hover, .fa-google-plus:hover, .fa-instagram:hover,
.nav .cta-link:hover,
.cta-big,
.cta-primary-color,
.cta-primary-color__outlined:hover,
.share-buttons__container .social-networks-info .fa:hover {
  background-color: #187c9c;
}

/* PRIMARY COLOR used on a border */
.cta-primary-color,
.cta-primary-color__outlined {
  	border-color: #fff;
}
.cta-primary-color:hover {color: #fff;background-color: #b34913;}      

/* SECONDARY COLOR : COLOR */
.event-details__title span,
  .event-details h4,
 {
  	color: #222222;
}
  
/*SECONDARY COLOR : BACKGROUND*/
.section__cta-steps,
.section__intro-text {

}
.quotes blockquote {
  border-color: #e45438;
}
  
/* Slightly darker primary color*/
.cta-big {
  text-shadow: 1px 1px 2px rgb(47, 72, 84);
}

@media (max-width: 763px) {
  .cta-big {margin-top: 50px;}
}         

.cta {color: #fff;}

.addeventatc:hover .add-to-calendar-button,
.add-to-calendar-button:hover,
.addeventatc:hover .fa,
.add-to-calendar-button {
	color: #fff;
}

.addeventatc {
  background: none !important;
  border: none;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  color: #fff !important;
  text-shadow: none;
  /* padding: 0px; */
}

/* calendar icon */
.addeventatc .addeventatc_icon {display: none;}

.add-to-calendar-button {color: #fff;padding: 10px 0;box-shadow: none;-webkit-box-shadow: none;}
.add-to-calendar-button:hover {color: #fff; text-decoration: underline;}


/** Matchbox Footer **/  
.site-footer {
  margin-top: 0px !important;  
}

footer.bg-gradient {
  
}


/*** SITE BORDER: LEFT ***/
.section .container::before,
.section .container:before {
  position: absolute;
  content: "";
  /* z-index: -1; */
  left: 0px;
  top: 0;
  bottom: 0;
  width: 1px;
  /* background-image: url('../../assets/images/backgrounds/dotted-line2.svg'); */
  height: 100%;
  display: block;
  z-index: 1000;
}



/* Hand Wave */
.waving-effect {
  background-color: none;
  border: none;
  display: block;
}

.waving-effect svg {display: block;}
.waving-effect {
    width: 80px;
    height: 80px;
    font-size: 4em;
    cursor: pointer;
    transform: rotate(30deg);
    user-select: none;
    position: absolute;
    top: 0px;
    left: 20px;
}

.waving-effect:active, .waving-effect:hover, .waving-effect:focus {
  animation: rotation 0.4s infinite alternate backwards;
   animation-timing-function: ease-in-out;
} 

@-webkit-keyframes rotation {
		from {
				transform: rotate(30deg);
		}
		to {
				transform: rotate(60deg);
		}
}


.block-bg-light {
  background-color: rgba(255, 255, 255, 0.75);
  padding: 25px;
}



/*** SITE BORDER: RIGHT ***/
.section .container::after,
.section .container:after {
    position: absolute;
    content: "";
    /* z-index: -1; */
    right: 0px;
    top: 0;
    bottom: 0;
    width: 1px;
    /* background-image: url('../../assets/images/backgrounds/dotted-line2.svg'); */
    background-repeat: repeat-y;
    height: 100%;
    display: block;
}

.section .dark-dotted-line:before,
.section .dark-dotted-line:after {
  background-image: url('../../assets/images/backgrounds/dotted-line3-dark.svg')!important; 
}

.bg-lightblue {background-color: #f0f5f7}



/*** What to Expect: Mini Timeline ***/
.mini-timeline {margin: 20px 0; overflow: hidden;}
.mini-timeline__section {text-align: center; padding: 0px;}
.mini-timeline .half-width {}


.mini-timeline__header {text-align: center; min-height: 80px; padding-top: 15px; margin-bottom: 15px}
.mini-timeline__title {font-size: 16px; text-transform: uppercase;}
.mini-timeline__subtitle {font-weight: bold; font-size: 16px;}
.mini-timeline__icon { padding: 15px 0;}
.mini-timeline__desc {font-size: 14px;padding: 5px 10px 20px 10px;line-height: 1.3em;text-transform: uppercase;margin: 0 !important;}

.mini-timeline__icon:hover {
	-webkit-animation-name: wobble;
	animation-name: wobble;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
}
@-webkit-keyframes wobble {
	16.65% {
		-webkit-transform: translateY(8px);
		transform: translateY(8px);
	}
	33.3% {
		-webkit-transform: translateY(-6px);
		transform: translateY(-6px);
	}
	49.95% {
		-webkit-transform: translateY(4px);
		transform: translateY(4px);
	}
	66.6% {
		-webkit-transform: translateY(-2px);
		transform: translateY(-2px);
	}
	83.25% {
		-webkit-transform: translateY(1px);
		transform: translateY(1px);
	}
	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}
@keyframes wobble {
	16.65% {
		-webkit-transform: translateY(8px);
		-ms-transform: translateY(8px);
		transform: translateY(8px);
	}
	33.3% {
		-webkit-transform: translateY(-6px);
		-ms-transform: translateY(-6px);
		transform: translateY(-6px);
	}
	49.95% {
		-webkit-transform: translateY(4px);
		-ms-transform: translateY(4px);
		transform: translateY(4px);
	}
	66.6% {
		-webkit-transform: translateY(-2px);
		-ms-transform: translateY(-2px);
		transform: translateY(-2px);
	}
	83.25% {
		-webkit-transform: translateY(1px);
		-ms-transform: translateY(1px);
		transform: translateY(1px);
	}
	100% {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}



@media (min-width: 640px) {
/*
  .mini-timeline__section {float: left; width: 25%}
  .half-width {width: 50%}
*/
}

@media (max-width: 639px) {
  .mini-timeline {background: transparent;}
  .mini-timeline__section {margin-bottom: 20px;}
}






/*** PRICING TABLE ***/
.pricing-table {width: 100%;}
.pricing-table__item {text-align: center; margin-bottom: 30px;}
.pricing-table__inner-box {border: 1px solid #d6d6d6; background-color: #fff;}
.pricing-table__header {padding: 20px 10px;border-top: 15px solid #fdb813;min-height: 120px;border-bottom: 1px solid #d6d6d6 !important;margin-bottom: 10px;}
/* Pricing Table Colors */
.pricing-table__item:nth-child(1) .pricing-table__header {border-color: #fed165; color: #fdb813 !important}
.pricing-table__item:nth-child(2) .pricing-table__header {border-color: #5986dc; color: #0045c9;}
.pricing-table__item:nth-child(3) .pricing-table__header {border-color: #dc595a; color: #c90002;}


.pricing-table__item:nth-child(1) h2 {color: #fdb813}
.pricing-table__item:nth-child(2) h2 {color: #0045c9;}
.pricing-table__item:nth-child(3) h2 {color: #c90002;}

.pricing-table__title {font-size: 13px; font-weight: bold; text-transform: uppercase;}
.pricing-table__price {font-size: 36px;}
.pricing-table__content {position: relative; min-height: 100px;}
.pricing-table__text {color: #616161; font-size: 14px; line-height: 32px; padding: 15px 25px; display: block; min-height: 100px;}
.pricing-table__cta-holder { width: 100%;}



/***** PAGE NAVIGATION ****/

/* Adding Logo next to the navigation */
a.custom-logo-link {
    width: 180px;
    display: block;
    padding: 10px;
    margin: 10px auto;
} 

a.custom-logo-link img {width: 100%; height: auto;}


@media (min-width: 760px) {
  a.custom-logo-link {
      width: 220px;
      position: absolute !important;
      padding: 10px;
      top: -10px;
      margin: 0;
  }  

}

/**** Site Header *****/
.site-header {position: relative; background: #fff;}
.custom-header {position: relative;}

/**** NAVIGATION ****/
.main-navigation ul {text-transform: uppercase;}
nav#site-navigation {
    float: right;
    width: 100%;
}
.js .main-navigation.toggled-on > div > ul {
	display: block;
	/*text-align: center;*/
  padding-top: 0px;
}

.main-navigation ul ul.toggled-on {
	display: block;
	text-align: left;
	padding: 0;
}